<?php
    
    namespace artbox\catalog\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Asset class for artbox-catalog
     */
    class CatalogAsset extends AssetBundle
    {
        /**
         * @inheritdoc
         */
        public $sourcePath = '@artbox/catalog/assets/src/catalog';
    
        public $css = [
            'css/catalog.css',
        ];
        
        /**
         * @inheritdoc
         */
        public $depends = [
            'artbox\core\assets\ArtboxCoreAsset',
        ];
    }