<?php
    
    /**
     * @var Variant[] $models
     */
    
    use artbox\catalog\catalog\models\Variant;
    use yii\helpers\Html;

?>
<tr id="variants-table">
  <td colspan="8" style="padding: 0">
    <table style="width: 100%">
      <thead>
        <tr>
          <th><?= Html::button(\Yii::t('app', 'УДАЛИТЬ'),['class' => 'btn_ btn-danger-products-table']) ?></th>
          <th><?= Html::checkbox(
                  '',
                  false,
                  [
                      'class' => 'variant-checkbox',
                  ]
              ) ?></th>
            <th><span><?= \Yii::t('app', 'Ску') ?></span></th>
            <th style="text-align: center;"><span><?= \Yii::t('app', 'Цена') ?></span></th>
            <th style="text-align: center;"><span><?= \Yii::t('app', 'Цена старая') ?></span></th>
            <th style="text-align: center;"><span><?= \Yii::t('app', 'Кол-во') ?></span></th>
            <th style="text-align: center;"><span><?= \Yii::t('app', 'Статус') ?></span></th>
            <th><span><?= \Yii::t('app', 'Сортировка') ?></span></th>
        </tr>
      </thead>
      <tbody>
          <?php
              foreach ($models as $model) {
                  ?>
                <tr>
                  <td class="td-button-btn-danger-products-table"></td>
                  <td class="mass-delete-variant">
                      <?= Html::checkbox(
                          '',
                          false,
                          [
                              'class' => 'variant-checkbox',
                          ]
                      ) ?>
                  </td>
                  <td class="sku-adm"><?= $model->sku ?></td>
                  <td class="price-adm"><?= Html::textInput(
                          'price',
                          $model->price,
                          [
                              'class' => 'variant-active-input',
                              'data'  => [
                                  'field' => 'price',
                                  'id'    => $model->id,
                              ],
                          ]
                      ) ?></td>
                  <td class="price-sale-adm"><?= Html::textInput(
                          'price',
                          $model->price_old,
                          [
                              'class' => 'variant-active-input',
                              'data'  => [
                                  'field' => 'price_old',
                                  'id'    => $model->id,
                              ],
                          ]
                      ) ?></td>
                  <td class="quantity-goods-adm"><?= Html::textInput(
                          'price',
                          $model->stock,
                          [
                              'class' => 'variant-active-input',
                              'data'  => [
                                  'field' => 'stock',
                                  'id'    => $model->id,
                              ],
                          ]
                      ) ?></td>
                  <td class="status-adm-2 variant-status"><?= Html::checkbox(
                          '',
                          (bool) $model->status,
                          [
                              'class' => 'varint-switcher',
                              'data'  => [
                                  'key' => $model->id,
                              ],
                          ]
                      ) ?></td>
                  <td class="position-adm">
                      <div class="pos-adm-wr"><span class="pos-minus-adm"></span>
                          <input id="variant-sort-input-<?= $model->id ?>" value="<?= $model->sort ?>" title="" type="text">
                          <span class="pos-pluse-adm"></span></div>
                      <div class="pos-adm-ok">
                          <div class="variant-sort-save" data-key="<?= $model->id ?>">ok</div>
                      </div>
                  </td>
                </tr>
                  <?php
              }
          ?>
      </tbody>
    </table>
  </td>
</tr>