<?php
    
    use artbox\core\assets\Vue;
    use artbox\core\assets\VueSelect;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View $this
     */
    
    $this->title = Yii::t('catalog', 'Seo templates');
    $this->params[ 'breadcrumbs' ][] = $this->title;
    
    Vue::register($this);
    VueSelect::register($this);
?>

<div class="adm-index">
    
    <?php
        $panel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>
    
    <?= file_get_contents(\Yii::getAlias('@artbox/catalog/catalog/views/seo/templates.vue')) ?>
    
    <?php $panel::end() ?>

</div>
