<?php
    
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View                       $this
     * @var \artbox\catalog\filter\models\Group $model
     */
    
    $this->title = Yii::t('catalog', 'Create Group');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('catalog', 'Option Groups'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="group-create">
    
    <?php
        $panel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>
    
    <?= $this->render(
        '_form',
        [
            'model' => $model,
        ]
    ) ?>
    
    <?php
        $panel::end()
    ?>

</div>
