<?php
    
    use artbox\core\assets\VueColor;
    use yii\helpers\Html;
    use yii\helpers\Json;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View               $this
     * @var \yii\data\ArrayDataProvider $provider
     */
    
    $this->title = Yii::t('catalog', 'Option Groups');
    $this->params[ 'breadcrumbs' ][] = $this->title;
    
    VueColor::register($this);
    
    $items = Json::encode($provider->getModels());
?>

<div class="adm-index">
    
    <?php
        $panel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>
  
  <p>
      <?= Html::a(Yii::t('catalog', 'Create Group'), [ 'create' ], [ 'class' => 'btn btn-success' ]) ?>
  </p>
    
    <?= file_get_contents(\Yii::getAlias('@artbox/catalog/filter/views/group/groups.vue')) ?>
    
    <?php $panel::end() ?>

</div>
