<?php
    
    namespace artbox\catalog\catalog\columns;
    
    use artbox\catalog\assets\ProductsAsset;
    use artbox\core\admin\grid\columns\Column;
    
    class ArrowsColumn extends Column
    {
        /**
         * @var array
         */
        public $contentOptions = [
            'class' => 'arrow-adm',
        ];
        
        public function init()
        {
            ProductsAsset::register($this->grid->view);
            
            parent::init();
        }
        
        protected function renderHeaderCellContent()
        {
            return '';
        }
        
        protected function renderDataCellContent($model, $key, $index)
        {
            return '<a><span data-id="' . $key . '" class="fa fa-chevron-down"></span></a>';
        }
    }