<?php
    
    use artbox\core\assets\Vue;
    use yii\helpers\Html;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View               $this
     * @var \yii\data\ArrayDataProvider $provider
     */
    
    $this->title = Yii::t('app', 'Categories');
    $this->params[ 'breadcrumbs' ][] = $this->title;
    
    Vue::register($this);

?>

<div class="adm-index">
    
    <?php
        $panel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>
  
  <p>
      <?= Html::a(Yii::t('app', 'Create category'), [ 'create' ], [ 'class' => 'btn btn-success' ]) ?>
  </p>
    
    <?= file_get_contents(\Yii::getAlias('@artbox/catalog/catalog/views/category/categories.vue')) ?>
    
    <?php $panel::end() ?>

</div>
