<?php
    
    use artbox\core\models\Language;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View                                          $this
     * @var \artbox\catalog\catalog\models\CatalogRewrite $model
     * @var Language[]                                    $languages
     */
    $this->title = \Yii::t('core', 'Update {item}', [ 'item' => 'Rewrite' ]);
    
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Rewrites'),
        'url'   => [ 'index' ],
    ];
    
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="rewrite-create">
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        );
    ?>
    <?php
        $xPanel::end();
    ?>
    <?= $this->render(
        '_form',
        [
            'model'     => $model,
            'languages' => $languages,
        ]
    ) ?>
</div>
