<?php
    
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var \yii\web\View                       $this
     * @var \artbox\catalog\filter\models\Group $model
     */
    
    $this->title = Yii::t(
            'app',
            'Update Group: ') . $model->id;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Groups'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->id,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('app', 'Update');
?>
<div class="group-create">
    
    <?php
        $panel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>

 
    <?= $this->render(
        '_form',
        [
            'model' => $model,
        ]
    ) ?>

    <?php
        $panel::end()
    ?>


</div>
