<?php
    
    namespace artbox\catalog\orders\columns;
    
    use yii\helpers\Html;
    
    /**
     *
     */
    class ActionColumn extends \artbox\core\admin\grid\columns\ActionColumn
    {
        
        public $columnTemplate = '{item}';
        
        protected function renderLink($model)
        {
            $fieldName = $this->field;
            if ($this->columnTemplate instanceof \Closure) {
                $options = call_user_func($this->columnTemplate, $model);
                return $options;
            } else {
                return str_replace(
                    '{item}',
                    Html::a($model->$fieldName, '#', $this->linkOptions),
                    $this->columnTemplate
                );
            }
            
        }
        
    }