<?php
    
    use yii\db\Migration;
    
    class m170714_090429_add_default_columns extends Migration
    {
        public function safeUp()
        {
            $this->addColumn(
                'label',
                'default',
                $this->boolean()
                     ->defaultValue(false)
            );
            $this->addColumn(
                'delivery',
                'default',
                $this->boolean()
                     ->defaultValue(false)
            );
            $this->addColumn(
                'payment',
                'default',
                $this->boolean()
                     ->defaultValue(false)
            );
        }
        
        public function safeDown()
        {
            $this->dropColumn('label', 'default');
            $this->dropColumn('delivery', 'default');
            $this->dropColumn('payment', 'default');
        }
        
        /*
        // Use up()/down() to run migration code without a transaction.
        public function up()
        {
    
        }
    
        public function down()
        {
            echo "m170714_090429_add_default_columns cannot be reverted.\n";
    
            return false;
        }
        */
    }
