<?php
    
    use artbox\catalog\models\Variant;
    use common\models\OrderProduct;
    use yii\widgets\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View         $this
     * @var OrderProduct $orderProduct
     * @var int          $index
     * @var Variant      $variant
     * @var float        $price
     * @var ActiveForm   $form
     */

?>

<div class="row row-order-product" data-price="<?= $price ?>">
  <div class="row-order-product-title col-md-7">
      <?php
          echo $form->field($orderProduct, "[$index]variant_id")
                    ->hiddenInput()
                    ->label(false);
          echo $variant->product->language->title . '<span class="sku"> (sku - ' . $variant->sku . ')</span>';
      ?>
  </div>
  <div class="row-order-product-price col-md-2">
      <?php echo $price; ?>
  </div>
  <div class="row-order-product-num col-md-2">
      <?php
          echo $form->field($orderProduct, "[$index]count")
                    ->textInput([ 'class' => 'count' ])
                    ->label(false);
      ?>
  </div>
  <a href="#" class="btn-danger btn btn-danger btn remove-order-product"></a>
  <div class="col-xs-12 row-order-product-line">
    <div></div>
  </div>
</div>
