$(function() {
    $(document)
        .on('click', '.remove-order-product', function(e) {
            e.preventDefault();
            var current_price = parseInt($(this)
                .parents('.row-order-product')
                .data('price'));
            console.log(current_price);
            var number = parseInt($(this)
                .parents('.row-order-product')
                .children('.col-md-2')
                .children('.form-group')
                .children('input')
                .val());
            var id = $(this)
                .data('id');
            var variant = $(this)
                .data('variant');
            $(this)
                .parents('.row-order-product')
                .remove();
            var total_price = parseInt($("#total-sum")
                .text());
            console.log(total_price);
            total_price = total_price - (current_price * number);
            console.log(number);
            $("#total-sum")
                .text(total_price);
        });
    $('#count-to-order')
        .keypress(function(e) {
            if (!(e.which == 8 || (e.which > 47 && e.which < 58))) {
                return false;
            }
        });
    $('#count-to-order')
        .change(function(e) {
            if ($(this)
                    .val() <= 0) {
                $(this)
                    .val('1')
            }
        });
    $(document)
        .on('click', '.variant-to-order', function(e) {
            e.preventDefault();
            var id = $('#add-to-order');
            var count = $('#count-to-order');
            var order = $(this)
                .data('id');
            if (id.val()) {
                console.log(count.val());
                if (parseInt(count.val()) > 0) {
                    var newCountVal = count.val();
                } else {
                    var newCountVal = 1;
                }

                $('.order-goods-th')
                    .css({display: 'block'});

                $.post('/admin/orders/order/add-to-order', {
                    id: id.val(),
                    count: newCountVal,
                    order: order
                }, function(data) {
                    if (data.success) {
                        var sum = $('#total-sum')
                            .text();
                        $('#total-sum')
                            .html(parseInt(sum) + parseInt(data.price));
                        $('#product-rows')
                            .append(data.row);
                        $('#add-to-order')
                            .select2("val", "");
                    }

                });
            }
        });
    $(document)
        .on('change', '.count', function() {
            var count_old = parseInt(this.defaultValue);
            console.log(count_old);
            var count_new = parseInt(this.value);
            var current_price = parseInt($(this)
                .parents('.row-order-product')
                .data('price'));
            var total_price = parseInt($("#total-sum")
                .text());
            total_price = total_price - (count_old * current_price) + (count_new * current_price);
            this.defaultValue = this.value;
            $("#total-sum")
                .text(total_price);
        })
});

function showLoader(container) {
    $(container)
        .prepend('<div class="loader-wrapper"></div>');
}